{
	"302000732_0": "\"We've got an opening! There's no time to waste! Ignite Module...\"",
	"302000732_1": "\"Drawn Blade!\"",
	"302000732_2": "\"Guh?! What?! Aaaaahhhhh!\"",
	"302000732_3": "\"Wha—?! Aaaahhhhhh!\"",
	"302000732_4": "\"Guh...! What the—Uuuugghhh!\"",
	"302000732_5": "\"Haah... Haah... Wh-What's going on?\"",
	"302000732_6": "\"The Ignite isn't working right...\"",
	"302000732_7": "\"I can't control it...\"",
	"302000732_8": "\"Oh, no... Not you too, Chris-chan...\"",
	"302000732_9": "\"Could it be that the Karma Noise is sealing our Ignite?\"",
	"302000732_10": "\"Target energy is falling rapidly!\"",
	"302000732_11": "\"What's the meaning of this?!\"",
	"302000732_12": "\"Target lost...\"",
	"302000732_13": "\"It disappeared?! What's going on?! I don't get it!\"",
	"302000732_14": "\"Phew... But at least we're safe...\"",
	"302000732_15": "\"Yeah...\"",
	"302000732_16": "\"We've found out something about the Karma Noise from earlier.\"",
	"302000732_17": "\"Go on.\"",
	"302000732_18": "\"First, that Noise hasn't appeared in our world, per se.\"",
	"302000732_19": "\"It appeared but it didn't? I don't get what you mean.\"",
	"302000732_20": "\"Just assume what appeared earlier was like a mirror image. A mirage that temporarily interfered with our world.\"",
	"302000732_21": "\"Like a... mirage?\"",
	"302000732_22": "\"Yes. That would explain why it rebounded to the parallel world and vanished.\"",
	"302000732_23": "\"What was with all the people attacking each other?\"",
	"302000732_24": "\"That is likely an ability of that Noise. It seems to implant a curse that increases one's destructive impulses.\"",
	"302000732_25": "\"A curse that implants destructive impulses... Like the Ignite?\"",
	"302000732_26": "\"Not exactly, no. But we can be fairly certain that that Noise is what's causing Ignite to act up.\"",
	"302000732_27": "\"The curse of Dáinsleif overlapped with the Karma Noise's curse, creating an even more powerful impulse.\"",
	"302000732_28": "\"No wonder we couldn't control our Ignite, then.\"",
	"302000732_29": "\"Yes. Using Ignite against that Noise is suicidal. You will have to fight it without Ignite.\"",
	"302000732_30": "\"And about that Karma Noise from earlier. At this rate, it could establish its existence in our world.\"",
	"302000732_31": "\"Establish its existence?\"",
	"302000732_32": "\"Meaning it will actually appear here.\"",
	"302000732_33": "\"That's going to leave us in one heck of a pinch!\"",
	"302000732_34": "\"We have to hurry and resolve the abnormality in the parallel world.\"",
	"302000732_35": "\"More reason to get off our butts, then.\"",
	"302000732_36": "\"Right...\""
}